.contactFooter {
        width: 100%;
    
}

.contactInfo {
    width: 60%;
    float:right;
    
}
.contactInfo p {
    font-size:13px;
    text-align:right;
    
}

.contactInsta {
    width:30px;
    float:left;
    
}


.nav-tabs > li, .nav-pills > li {
    margin-top:20px;
}
.articleBody img {
    max-width: 100%;
    opacity: 0;
}

.body .container {
    /*background-image: url("websiteimagecropped.jpeg");*/
    background-repeat: no-repeat;

  background-size: 100%, cover;

}

.container-fluid {
    /*background-image: url("websiteimagecropped.jpeg");*/
    background-repeat: no-repeat;
  background-size: cover;

}

.spacerblock {
    width:100%;
    
}

/* Home Page */


@media only screen and (max-device-width: 480px) {
/* Home Page */

.body .container {
    background-repeat: no-repeat;
    background-position: top 0px right 0px;
  background-size: 100%, cover;

}

.nav-tabs > li, .nav-pills > li {
    margin-top:0px;
}
    }
    
hr {
    margin: 0px 0;
    border: 0;
    border-top: 0px solid #fff;
    border-bottom: 0px solid #fff;
}
#back-top {
    display:none;
}
}
